pandoc-1.19.2.1: Conversion between markup formats

Copyright | Copyright (C) 2006-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.Native

Description

Conversion of a `Pandoc` document to a string representation.

Synopsis

- writeNative :: WriterOptions -> Pandoc -> String

# Documentation

writeNative :: WriterOptions -> Pandoc -> String #

Prettyprint Pandoc document.